

{% block head %}


<link rel="icon" href="https://www.reflexmania.it/media/favicon/default/xfavicon.png.pagespeed.ic.VrvnX_2dCn.png" type="image/x-icon">
<link rel="shortcut icon" href="https://www.reflexmania.it/media/favicon/default/xfavicon.png.pagespeed.ic.VrvnX_2dCn.png" type="image/x-icon">




    {%  endblock %}